get
https://{yourinstance}.makaira.io/antonym/
Get antonym by ID
Returns a single antonym group by its ID.
Requires authentication.
Request
GET /antonym/{id}
Path Parameters
| Parameter | Type | Required | Description |
|---|---|---|---|
id | integer | Yes | The ID of the antonym group. |
Headers
| Header | Value |
|---|---|
Authorization | Bearer <token> |
Response
Returns the antonym object.
Example Response
{
"id": 5,
"name": "Color antonyms",
"language": "de",
"antonyms": "rot, blau, grün"
} 200OK

